{
        template: '${tmpl}',
                data: function() {
                        return {
                                orderList: [],
                        }
                },
        mounted: function() {
                this.$root.postReq("/web/auth/userCtl/invoicelist", {}).then(res => {
                        console.log(JSON.parse(res.stdout));
                        this.orderList = JSON.parse(res.stdout).data.rows;
                })
        },
        created: function() {

        },
        methods: {
                openUrl(invoiceImg){
                        if (invoiceImg) {
                                window.open(invoiceImg);
                        } else {
                                this.$message.warning("暂未开票，敬请期待");
                        }
                }
        },
        vname: "gsb-fapiao"
}
